/*start header*/
#logo {
    height: auto;
    width: 230px;
}
#header_contacts .element.email a {
    color: #B59B58;
}
#header_contacts {
    font-size: medium;
}
/*end header*/
/*start test homepage*/

.column {
    padding-top: 0;
}
#icons-list-1 {
    padding-bottom: 0;
}
/*end test homepage*/
.section_icons .services_list {
    background: transparent;
}
.section_icons .services_list .service_wrap .service {
    background: #f0f0f0;
}
.de_block_detailed_post_preview .box_wrap .item {
    background:transparent;
}
.section_icons .services_list .service_wrap .service {
    background: #00000003;
}

/* start single room page*/
#rooms_amenities_wrap .wrap {
    background: #f0f0f0;
    color: #000000;
    padding: 8vh;
}
#rooms_amenities .room_details .elem .icon {
    background: #B59B58;
}
#rooms_amenities .room_features_list .box_title {
    color: #B59B58;
}
#rooms_amenities .room_details .elem .label {
    color: #B59B58;
}
.de_block_post_preview.grid_margin .item_wrap .item .content_wrap .price_wrap {
    display: none;
}
.de_block_post_preview:not(.grid) .item_wrap .item .content_wrap .price_wrap .label {
    display: none;
}
.de_block_post_preview:not(.grid) .item_wrap .item .content_wrap .price_wrap .price {
    display: none;
}

@media (min-width: 992px) {
.aside_content.aside_content .btn_cta_wrap, .aside_content.aside_content .offers_container, .aside_content.single_image .btn_cta_wrap, .aside_content.single_image .offers_container {
    margin-top: 70px;
    margin-bottom: 0;
}
}
.history_section_slider .history_time_line_slider .year_wrap .content {
    background: #ffffffe6;
}
/* start surrounding page*/
.page-id-52 .section_icons .services_list .service_wrap {
    width: 33%;
    padding: 10px;
}
.page-id-142 .section_icons .services_list .service_wrap {
    width: 33%;
    padding: 10px;
}
.page-id-143 .section_icons .services_list .service_wrap {
    width: 33%;
    padding: 10px;
}
.page-id-144 .section_icons .services_list .service_wrap {
    width: 33%;
    padding: 10px;
}
@media (max-width: 767px) {
    .section_icons .services_list .service_wrap {
        width: 100%!important;
    }
}
.de_block_post_preview.carousel_simple .item_wrap .item .content_wrap .description {
    margin-bottom: 1.5em;
    color: var(--white);
    display: none;
}
@media (max-width: 767px) {
    .section_icons .services_list .service_wrap .icon {
        background: transparent;
    }
}
#map_overlay ul li a {
    font-size: smaller;
}
/* end surrounding page*/
@media (max-width: 767px) {
    .history_time_line .year_wrap:nth-child(3n+1) .content:before {
        background: #31292680;
    }
}
.fuji_hotel #social_login .offer_for_login {
    display: none;
}